* {
  font-family: Arial, Helvetica, sans-serif;
}

html,
body {
  margin: 0;
  border: 0;
  padding: 0;
  background-color: rgb(49, 48, 48);
  color: rgb(219, 224, 224);
}

h1 {
  font-size: 3.5em;
}

#passphrase {
  text-align: center;
  font-size: 2.0em;
  height: 2.0em;
  padding: 0px;
  margin:0px;
  width:100%;
}

.content {
  text-align: center;
  margin-left:auto;
  margin-right:auto;
  width:100ch;
  max-width: 85%;
  padding:0px;
}

button {
  font-size: 1.5em;
  margin-top:20px;
  width:100%;
  height:2em; 
}